@charset "utf-8";

body.banking-and-financial-services .sidebar a#banking-and-financial-services,
	body.company 		.sidebar a#company,
	body.our			.sidebar a#our, 
	body.culture	.sidebar a#culture, 
body.communications	 .sidebar a#communications, 
	body.management	 .sidebar a#management, 
	body.corporate	.sidebar a#corporate, 	
body.consumer-goods	 .sidebar a#consumer-goods, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.energy-and-utilities	 .sidebar a#energy-and-utilities, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.healthcare	 .sidebar a#healthcare, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.information-media-entertainment	 .sidebar a#information-media-entertainment, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.insurance	 .sidebar a#insurance, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.life-sciences	 .sidebar a#life-sciences, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.manufacturing	 .sidebar a#manufacturing, 
	body.press	 		.sidebar a#press, 
	body.multimedia	 	.sidebar a#multimedia, 	
	body.events	.sidebar a#events, 	
body.retail	.sidebar a#retail, 
	body.environment	.sidebar a#environment, 
	body.communities	.sidebar a#communities,
body.technology	.sidebar a#technology, 
	body.environment	.sidebar a#environment, 
	body.communities	.sidebar a#communities,
body.transportation-and-logistics	.sidebar a#transportation-and-logistics, 
	body.environment	.sidebar a#environment, 
	body.communities	.sidebar a#communities,
body.travel-and-hospitality	.sidebar a#travel-and-hospitality, 
	body.facebook	.sidebar a#facebook, 
	body.twitter	.sidebar a#twitter, 
	body.linkedin	.sidebar a#linkedin
{ font-weight:bold; }

.sidebar ol { margin:0; list-style-type: none; }
.sidebar ol ul.first { margin-top:10px; margin-left:0; }
.sidebar ol ul.last { margin-top:0; margin-left:1em; }
.sidebar ol li { font-size: 12px; margin:10px 0 }
.sidebar ol li li { font-size: 12px; }
.sidebar a:link {
text-decoration: none;
}
.sidebar a:visited {
text-decoration: none;
}
.sidebar a:hover, .sidebar a:active, .sidebar a:focus {
text-decoration: underline;
}
